.ctc1_main_block {padding:0; margin-bottom: 10px;}
.ctc1_main_block td {padding:0px;}

#cus1 {background:url(images/top_left.png) no-repeat top left; width:18px;height:17px;font-size:0px;line-height:0px;}
#cus2 {background:url(images/top_middle.png) repeat-x top;height:17px;font-size:0px;line-height:0px;}
#cus3 {background:url(images/top_right.png) no-repeat top right;width:20px;height:17px;font-size:0px;line-height:0px;}

#cus4 {background:url(images/left.png) repeat-y top left;width:18px;}
#cus5 {background:#004da8;}
#cus5  #main {padding:0px; color:#fff; overflow:hidden;}
#cus6 {background:url(images/right.png) repeat-y top right;width:20px;}

#cus7 {background:url(images/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:18px;height:21px;}
#cus8 {background:url(images/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:21px;}
#cus9 {background:url(images/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:20px;height:21px;}
